:root {
    --md-sys-color-primary: rgb(59 105 58);
    --md-sys-color-surface-tint: rgb(59 105 58);
    --md-sys-color-on-primary: rgb(255 255 255);
    --md-sys-color-primary-container: rgb(188 240 180);
    --md-sys-color-on-primary-container: rgb(35 80 36);
    --md-sys-color-secondary: rgb(82 99 79);
    --md-sys-color-on-secondary: rgb(255 255 255);
    --md-sys-color-secondary-container: rgb(213 232 207);
    --md-sys-color-on-secondary-container: rgb(59 75 56);
    --md-sys-color-tertiary: rgb(56 101 106);
    --md-sys-color-on-tertiary: rgb(255 255 255);
    --md-sys-color-tertiary-container: rgb(188 235 241);
    --md-sys-color-on-tertiary-container: rgb(31 77 82);
    --md-sys-color-error: rgb(186 26 26);
    --md-sys-color-on-error: rgb(255 255 255);
    --md-sys-color-error-container: rgb(255 218 214);
    --md-sys-color-on-error-container: rgb(147 0 10);
    --md-sys-color-background: rgb(247 251 241);
    --md-sys-color-on-background: rgb(25 29 23);
    --md-sys-color-surface: rgb(247 251 241);
    --md-sys-color-on-surface: rgb(25 29 23);
    --md-sys-color-surface-variant: rgb(222 229 216);
    --md-sys-color-on-surface-variant: rgb(66 73 64);
    --md-sys-color-outline: rgb(114 121 111);
    --md-sys-color-outline-variant: rgb(194 201 189);
    --md-sys-color-shadow: rgb(0 0 0);
    --md-sys-color-scrim: rgb(0 0 0);
    --md-sys-color-inverse-surface: rgb(45 50 44);
    --md-sys-color-inverse-on-surface: rgb(238 242 233);
    --md-sys-color-inverse-primary: rgb(161 211 154);
    --md-sys-color-primary-fixed: rgb(188 240 180);
    --md-sys-color-on-primary-fixed: rgb(0 34 4);
    --md-sys-color-primary-fixed-dim: rgb(161 211 154);
    --md-sys-color-on-primary-fixed-variant: rgb(35 80 36);
    --md-sys-color-secondary-fixed: rgb(213 232 207);
    --md-sys-color-on-secondary-fixed: rgb(16 31 15);
    --md-sys-color-secondary-fixed-dim: rgb(185 204 179);
    --md-sys-color-on-secondary-fixed-variant: rgb(59 75 56);
    --md-sys-color-tertiary-fixed: rgb(188 235 241);
    --md-sys-color-on-tertiary-fixed: rgb(0 32 35);
    --md-sys-color-tertiary-fixed-dim: rgb(160 207 212);
    --md-sys-color-on-tertiary-fixed-variant: rgb(31 77 82);
    --md-sys-color-surface-dim: rgb(216 219 210);
    --md-sys-color-surface-bright: rgb(247 251 241);
    --md-sys-color-surface-container-lowest: rgb(255 255 255);
    --md-sys-color-surface-container-low: rgb(241 245 236);
    --md-sys-color-surface-container: rgb(236 239 230);
    --md-sys-color-surface-container-high: rgb(230 233 224);
    --md-sys-color-surface-container-highest: rgb(224 228 219);
}

@media (prefers-color-scheme: dark) {
    :root {
        --md-sys-color-primary: rgb(161 211 154);
        --md-sys-color-surface-tint: rgb(161 211 154);
        --md-sys-color-on-primary: rgb(9 57 15);
        --md-sys-color-primary-container: rgb(35 80 36);
        --md-sys-color-on-primary-container: rgb(188 240 180);
        --md-sys-color-secondary: rgb(185 204 179);
        --md-sys-color-on-secondary: rgb(37 52 35);
        --md-sys-color-secondary-container: rgb(59 75 56);
        --md-sys-color-on-secondary-container: rgb(213 232 207);
        --md-sys-color-tertiary: rgb(160 207 212);
        --md-sys-color-on-tertiary: rgb(0 54 59);
        --md-sys-color-tertiary-container: rgb(31 77 82);
        --md-sys-color-on-tertiary-container: rgb(188 235 241);
        --md-sys-color-error: rgb(255 180 171);
        --md-sys-color-on-error: rgb(105 0 5);
        --md-sys-color-error-container: rgb(147 0 10);
        --md-sys-color-on-error-container: rgb(255 218 214);
        --md-sys-color-background: rgb(16 20 15);
        --md-sys-color-on-background: rgb(224 228 219);
        --md-sys-color-surface: rgb(16 20 15);
        --md-sys-color-on-surface: rgb(224 228 219);
        --md-sys-color-surface-variant: rgb(66 73 64);
        --md-sys-color-on-surface-variant: rgb(194 201 189);
        --md-sys-color-outline: rgb(140 147 136);
        --md-sys-color-outline-variant: rgb(66 73 64);
        --md-sys-color-shadow: rgb(0 0 0);
        --md-sys-color-scrim: rgb(0 0 0);
        --md-sys-color-inverse-surface: rgb(224 228 219);
        --md-sys-color-inverse-on-surface: rgb(45 50 44);
        --md-sys-color-inverse-primary: rgb(59 105 58);
        --md-sys-color-primary-fixed: rgb(188 240 180);
        --md-sys-color-on-primary-fixed: rgb(0 34 4);
        --md-sys-color-primary-fixed-dim: rgb(161 211 154);
        --md-sys-color-on-primary-fixed-variant: rgb(35 80 36);
        --md-sys-color-secondary-fixed: rgb(213 232 207);
        --md-sys-color-on-secondary-fixed: rgb(16 31 15);
        --md-sys-color-secondary-fixed-dim: rgb(185 204 179);
        --md-sys-color-on-secondary-fixed-variant: rgb(59 75 56);
        --md-sys-color-tertiary-fixed: rgb(188 235 241);
        --md-sys-color-on-tertiary-fixed: rgb(0 32 35);
        --md-sys-color-tertiary-fixed-dim: rgb(160 207 212);
        --md-sys-color-on-tertiary-fixed-variant: rgb(31 77 82);
        --md-sys-color-surface-dim: rgb(16 20 15);
        --md-sys-color-surface-bright: rgb(54 58 52);
        --md-sys-color-surface-container-lowest: rgb(11 15 10);
        --md-sys-color-surface-container-low: rgb(25 29 23);
        --md-sys-color-surface-container: rgb(29 33 27);
        --md-sys-color-surface-container-high: rgb(39 43 37);
        --md-sys-color-surface-container-highest: rgb(50 54 48);
    }
}
